Bug 253497 - kaddressbook exports invalid vcard30 format (ORG field)
kaddressbook exports invalid vcard30 format (ORG field)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kdelibs (Show other bugs)
5.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-20 05:29 EDT by Juha Tuomala
Modified: 2014-06-25 17:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-25 17:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 115219 None None None Never

  None (edit)
Description Juha Tuomala 2007-08-20 05:29:31 EDT
+++ This bug was initially created as a clone of Bug #253495 +++

Description of problem:

Kaddressbook vcard30 exports invalid format. This also affects to
PDA/phone synchronizations. See external bugzilla reference.


Version-Release number of selected component (if applicable):

kdepim-3.5.7-1.fc6.2

How reproducible:

Always.

Steps to Reproduce:

See the comment:

http://bugs.kde.org/show_bug.cgi?id=115219#c1
 

Additional info:

#kontact people created a patch for this and it has already been reviewed and 
accepted.
Comment 1 Juha Tuomala 2007-08-23 10:54:56 EDT
This is actually kdelibs problem.
Comment 2 Phil Knirsch 2008-04-30 09:49:42 EDT
Proposing for RHEL-5.3, waiting with final ACK on developer review.

Read ya, Phil 
Comment 3 Thomas Woerner 2008-07-14 15:15:02 EDT
The maintainter will be back on Monday. Querying exception flag for now.
Comment 6 RHEL Product and Program Management 2009-03-26 13:04:15 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 10 RHEL Product and Program Management 2013-07-24 00:20:46 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 11 RHEL Product and Program Management 2014-03-07 07:14:35 EST
Thank you for submitting this request for inclusion in Red Hat Enterprise Linux 5. We've carefully evaluated the request, but are unable to include it in the  last planned RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX. To request that Red Hat re-consider this request, please re-open the bugzilla via  appropriate support channels and provide additional business and/or technical details about its importance to you.
Comment 12 Ondrej Vasik 2014-06-25 17:21:23 EDT
I take it as no need to escalate - as this doesn't qualify for production phase 3, closing WONTFIX for RHEL 5, thanks for reply.

Note You need to log in before you can comment on or make changes to this bug.